QASMIXER(1)

NAME
qasmixer - Desktop sound mixer for ALSA

SYNOPSIS
qasmixer [OPTION]...

DESCRIPTION
QasMixer is a desktop mixer application for the Linux sound system ALSA.

OPTIONS

-h, --help
    prints a help text.

-c, --card=NUMBER
    selects a sound card.

-D, --device=NAME
    selects a mixer device (e.g. hw:1).

-t, --tray
    start minimized in tray.

-n, --no-single
    allow multiple instances.

-c, --copying
    prints copying information.

-v, --version
    prints the program version.

NOTES
QasMixer is part of the QasTools applications collection.

It is written in C++ using the Qt GUI libraries.

SEE ALSO
alsamixer(1), qasconfig(1), qashctl(1)